uuid: 039a7311-7edd-4a83-8d63-4d344cc1413c
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
  enforced:
    module:
      - localgov_publications
_core:
  default_config_hash: J0_vZKW5LyOxDB_sns2nTLR0lPU_V12nG-O-D4u_NBU
id: node.localgov_publication_content
field_name: localgov_publication_content
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
